.rememberme
{
    font-weight: normal;
}
.error_list
{
    list-style-type: none;
    margin: 0;
    padding-left: 0px;
}
.radio_list li{ 
    width:20% !important;               
    clear:none !important;
}
.radioStatus
{
    width:500px;   
}
.buttonDiv{
    background: url(../images/common/smallBlkBtn.png) no-repeat scroll center 0 transparent;
    color: #FFFFFF;
    float: left;
    height: 24px;
    line-height: 22px;
    margin-top: 13px;
    margin-left:-2px;
    text-align: center;
    text-decoration: none;
    width: 79px;
}
.buttonUpdate
{
    background: none repeat scroll 0 0 #5D5D5D;
    color:#FFFFFF;
    border:none;
    height: 22px;
    line-height: 22px;
    
}
.errMessage
{
    color: #FF0000;
    min-height: 15px;
}
.noticeMessage
{
    color: #FF0000;
    padding-top: 23px;
}
.formListing
{
    clear: both;
    float: left;
    margin-bottom: 0px !important;
    width: 100%;
    list-style: none;
}
.rfqFormListing
{
    clear: both;
    float: left;
    height: 80px;
    margin-bottom: 0px !important;
    width: 100%;
    list-style: none;
}
.rfqFormButton
{
    clear: both;
    float: left;
    height: 160px;
    margin-bottom: 0px !important;
    width: 100%;
    list-style: none;
}
.rfqInputTxt
{
    height:21px;
    background:url(../images/common/formBg.jpg) no-repeat 0 0;
    border: 1px solid #ccc !important;
    border-width: 0 1px 1px 0;
    padding-left: 5px;
    float: left;
}
.error{
    color:#FF0000;
	float:left;
}

#join-free #email_error,
#member-login #signin_password ~ .error {
	text-align: center;
	display: block;
	float: none;
	padding: .5em;
	background: rgba(255,255,255,.65);
}

.submitResult
{
    color:#FF0000;
    padding-left: 15px;
}
.noReviews 
{
    margin-left: 300px;
}
.buttonEditReview
{
    background: url(../images/common/smallBlkBtn.png) no-repeat scroll center 0 transparent;
    color: #FFFFFF !important;
    float: left;
    height: 24px;
    line-height: 22px;
    margin-top: 0px;
    text-align: center;
    text-decoration: none;
    width: 75px;
    border-radius: 3px 3px 3px 3px;
}
.linkNextDisable
{
    background: url(../images/common/paginationNxtBtn.png) no-repeat -6px 0px;
    float: right;
    height: 23px;
    line-height: 22px;
    text-decoration: none;
    width: 28px;
    text-indent: -9999em;
    pointer-events: none;
    cursor: default;
}
.linkPrevDisable
{
    background: url(../images/common/paginationPrevBtn.png) no-repeat 0 0;
    float: right;
    height: 23px;
    line-height: 22px;
    text-decoration: none;
    width: 28px;
    text-indent: -9999em;
    pointer-events: none;
    cursor: default;
}
.ratingEdit a
{
    background:url(../images/common/likeBtn.png) no-repeat 0 0;
    color: #000;
    width: 13px;
    height: 15px;
    float: left;
    margin-left: 8px;
    text-indent: -9999px;
}
.ratingEdit a.like 
{
    background-position: -14px 0;
    cursor:pointer;
}
.ratingEdit a.likePartial
{
    background-position: 0 0;
    cursor:pointer;

}
.ratingEdit a.dislike
{	 
   background-position: -14px -14px;
    cursor:pointer;
}
.ratingEdit a.dislikePartial
{ 	background-position: -28px 1px !important;
    /*background-position: -28px 1px;*/
    cursor:pointer;
}
.file_input_div
{
    position: relative;
    top:3px;
    width: 69px; 
    height: 30px; 
    overflow: hidden;
}
.file_input_button
{
    position: absolute; 
    top: 0px;
    background: url(../images/common/smallBlkBtn.png) no-repeat scroll center 0 transparent;
    color: #FFFFFF;
    float: left;
    height: 24px;
    line-height: 22px;
    margin-top: 1px;
    margin-left: -3px;
    text-align: center;
    text-decoration: none;
    width: 75px;
    border: 0 none;
}

.h230 {
	height: 230px !important ;
}
.width704
{
    width:704px;
}
#sf_guard_user_addressForm_region_id_title
{
  /*width:68px;*/
  width:88px;
}
.paddingLft60 {
	padding-left: 60px;
}
.h280
{
    height: 280px !important ;
}
.w29
{
    width:29%;
}
.feedbackBtnsDiv.rightfloatdiv img {
        display: inline-block;
        float:right;
        width: auto;
        height: 36px;
        margin-left: 20px;
}
.feedbackBtnsDiv.rightfloatdiv {
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
        transform: rotate(270deg);
        right: -154px;
        margin-top: 168px;
}
.feedbackBtnsDiv.rightfloatdiv {	
	position: fixed;
	z-index: 999;
	left: 100%;
	margin-left: -312px;
	top: 100%;
	margin-top: -360px;
	width: 600px;
}
.feedbackBtnsDiv.rightfloatdiv div {
/*
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	transform: rotate(270deg);
*/
}
.feedbackBtnsDiv.rightfloatdiv a img {	
	float: none;
	xbox-shadow: 0 0px 7px rgba(0,0,0,.35);
	xborder-radius: 5px;
}
.feedbackBtnsDiv.rightfloatdiv a + a {
	float: left;
}
.feedbackBtnsDiv.rightfloatdiv img {
	height: 30.5px;
}

/* persistant header, main menu, dropdown  */
.main-menu-dropdown {
        z-index: 1000;
        position: fixed;
        border: 2px solid #1885e2 !important;
        border-radius: 5px !important;
        top: 85px;
        right: 50%;
        margin-right: -650px !important;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}
.main-menu-dropdown .uicustom-menu-item a {
        padding: 2px 10px !important;
        text-transform: uppercase;
        font-size: 14px;
        color: #5d5d5d;
}
.main-menu-dropdown .uicustom-menu-item a.uicustom-state-hover {
        border-color: transparent;
        background: transparent;
        color: #1885E2;
}
.main-menu-dropdown .sep {
        color: transparent;
        border-bottom: 1px solid #5d5d5d;
        line-height: 1px;
        display: inline-block;
        font-size: 0px;
        width: 88%;
        margin: 5px auto 4px 6%;
        border-left: 0px none;
        border-right: 0px none;
        text-indent: -9999%;
}
.main-menu-dropdown .arrow-outline,
.main-menu-dropdown .arrow-inside,
#header .welcome-fella .arrow-outline,
#header .welcome-fella .arrow-inside {
        width: 0;
        height: 0;
        border-style: solid;
        position: absolute;
}
.main-menu-dropdown .arrow-outline {
        top: -12px;
        right: 5px;
        border-width: 0 8px 12px 8px;
        border-color: transparent transparent #1884e2 transparent;
}
.main-menu-dropdown .arrow-inside {
        right: -6px;
        top: 4px;
        border-width: 0 6px 8px 6px;
        border-color: transparent transparent #fff transparent;
}
#header .welcome-fella {
        position: absolute;
        right: 50%;
        margin-right: -650px;
        top: 60px;
        text-align: right;
        padding-right: 27px;
        color: #5d5d5d;
}
#header .welcome-fella .arrow-outline {
        margin-top: 4px;
        margin-left: 4px;
        border-width: 10px 8px 0 8px;
        border-color: #1884e2 transparent transparent transparent;
}
#header .welcome-fella .arrow-inside {
        right: 50%;
        margin-right: -4px;
        top: -8px;
        border-width: 5px 4px 0 5px;
        border-color: #eee transparent transparent transparent;
}
#header .welcome-fella ,
.main-menu-dropdown .uicustom-menu-item a {
        font-family: 'Open Sans', sans-serif;
}
#header .welcome-fella {
        font-weight: bold;
        font-size: 14px;
        top: 56px;
        position: static;
}
#header .welcome-fella .arrow-outline {
        margin-top: 6px;
}
#header fieldset > .welcome-fella, #header fieldset > form {
        float: right;
        margin: 0;
        margin-top: 42px;
}
#header fieldset > form {
        margin-right: 20px;
}
#header #searchKeyWord {
        height: 15px;
        background-image: none;
        margin: 2px 4px !important;
}
#header #searchFormSubmit {
        background-image: url('/images/cs_search_button_magnifying.png');
        background-size: contain;
        height: 21px;
        width: 21px;
        right: 0px;
        top: 0px;
}
#header #searchFormHeader {
        border: 2px solid #888;
        height: 21px;
        background: #fff;
        width: 240px;
}
#header .persistHeader {
        position: fixed;
        left: 0px;
        right: 0px;
        height: 85px;
        z-index: 10;
        background: url('../images/common/innerTopBg.jpg') repeat-x scroll left top transparent;
        box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}
#header .persistHeaderContent {
        width: 1100px;
        margin: 0px auto;
        position: relative;
        left: 100px;
}

@media screen and (max-width: 1340px) {
        #header .welcome-fella { margin-right: -470px;  }
	.main-menu-dropdown { margin-right: -470px !important;  }
	#header .persistHeaderContent {width: 940px; left: 0; }
}
